/*
body {
	margin: 0;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
*/

ul.navButtons {
	margin: 0;
	padding: 0;
}
ul.navButtons li {
	list-style: none;
	margin: 10px 0;
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
}
a.navButton {
	background: darkGreen url(images/btn.png) no-repeat right top;
	color: #fff;
	text-decoration: none;
	float: left;
}
a.navButton:hover {
	cursor: pointer;
	color: white;
	background: darkred url(images/btn.png) no-repeat right top;
}
a.navButton .left {
	background: url(images/btn.png) no-repeat left bottom;
	padding-bottom: 6px;
	float: left;
}
a.navButton .right {
	background: url(images/btn.png) no-repeat right bottom;
	padding-bottom: 6px;
	margin-bottom: -6px;
	float: left;
}
a.navButton strong {
	background: url(images/btn.png) no-repeat left top;
	padding-top: 6px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
        font-size:smaller;

}